@charset "UTF-8";
/* CSS Document */
*{list-style:none;}
#slideshowWrapper{postition:absolute;width:1050px;}
ul#slideshow{ margin-left:-20px;}
p{text-align:center;}
#fssList{position:absolute;top:419px;float:left;list-style:none;width:60px; border-top:8px solid #fff;border-bottom:8px solid #fff;background-color:#FFF;}
#fssList li{margin-left:-20px;margin-right:20px;display:inline;padding-right:1px;z-index:20;}
#fssList li a{color:#cc9933;background-color:#e5dc8d;border:10px solid #e5dc8d;text-padding:4px;text-decoration:none;}
#fssList li.fssActive a{font-weight:normal;border:10px solid #fcaf5e; background-color:#fcaf5e; text-padding:4px;color:#333;}
.panel{
	position:absolute;
    height: 300px;
    width: 370px;
	margin-left:680px;
	background: #5e60a3;
	margin-right:0;
	z-index:21;
    }
.panel-inner{
	color:#fff;line-height:1.8em;
	padding-top:10px;
	padding-left:40px;padding-right:40px;
small a{color:#000;}